a-rex-backtrace-collect(8)

NAME

a-rex-backtrace-collect - processes core file(s) generated by arched and produces backtrace(s).

DESCRIPTION

a-rex-backtrace-collect processes core file(s) collected in ARC_LOGS_DIR/arccore folder and produces their backtraces. The backtrace(s) are stored in files <core_name>.backtrace. The ARC installation location can be adjusted using ARC_LOCATION environment variable. The location of configuration file can be specified using ARC_CONFIG environment variable.

SYNOPSIS

a-rex-backtrace-collect

OPTIONS

No options are supported.

AUTHOR

Aleksandr Konstantinov <aleksandr dot konstantinov at yahoo dot com>